function acc = MyCMC(cond, tag)

num_class = size(cond,1);
[~, ind] = sort(-cond);

acc = zeros(1,num_class);

acc(1) = sum(ind(1,:)==tag);

for r = 2:num_class
    acc(r) = acc(r-1) + sum(ind(r,:)==tag);
end

acc = acc / length(tag);
